name:
  common: Liechtenstein
  official: Principality of Liechtenstein
  native:
    deu:
      common: Liechtenstein
      official: Fürstentum Liechtenstein
eumember: false
landlocked: true
nationality: ""
tlds:
- .li
languages:
  deu: German
translations:
  DEU:
    common: Liechtenstein
    official: Fürstentum Liechtenstein
  FRA:
    common: Liechtenstein
    official: Principauté du Liechtenstein
  HRV:
    common: Lihtenštajn
    official: Kneževina Lihtenštajn
  POR:
    common: Liechtenstein
    official: Principado de Liechtenstein
currencies:
- CHF
borders:
- AUT
- CHE
codes:
  alpha2: LI
  alpha3: LIE
  cioc: LIE
  ccn3: "438"
  callingcodes:
  - "423"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Western Europe
  continent: Europe
  capital: Vaduz
  area: 160
coordinates:
  longitudestring: 9 32 E
  latitudestring: 47 16 N
  minlongitude: 9.5
  minlatitude: 47.05
  maxlongitude: 9.75
  maxlatitude: 47.233334
  latitude: 47.14127
  longitude: 9.552783
